.TabbedPanels { border: 10px solid #b5d2e7; width: 970px; margin: 0px; float: left; clear: none; height: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/}

* html .TabbedPanelsTabGroup { width: 960px;}

ul.TabbedPanelsTabGroup { width: 100%; float: left; white-space: nowrap; list-style-type: none; padding: 0 0 10px 0; background: #b5d2e7;}

.TabbedPanelsTab { cursor: pointer; position: relative; float: left; margin: 0 8px 0 0; background: #b5d2e7; color: #023e8e; padding: 10px;}
.TabbedPanelsTab p { padding: 0; margin: 0 0 3px 0; text-align: justify;}

.TabbedPanelsTab { background: #b5d2e7; color: #023e8e; text-decoration: none;}
.TabbedPanelsTab:hover { background: #023e8e; color: #fff; text-decoration: none;}

.TabbedPanelsTabSelected { background: #023e8e; color: #fff; text-decoration: none;}

.TabbedPanelsContentGroup { padding: 20px; float: left; width: 920px;}
.TabbedPanelsContent { clear: both; overflow: hidden; overflow-y: auto; width: 100%!important;}

.TabbedPanelsContent ul { margin: 0 0 20px 0; padding: 0 0 0 20px;}
.TabbedPanelsContent li { list-style-type: square!important; line-height: 16px;}
.TabbedPanelsContent h2 { font-weight: bold!important; font-size: 15px;}


ul.bullets { margin: 0 0 20px 0; padding: 0 0 0 20px;}
	ul.bullets li { list-style-type: square!important; line-height: 16px;}

/* target Opera */
@media all and (min-width:0px) {
/* target version 9 */
.TabbedPanelsContent {overflow: auto;}
/* target version 8 */
body .TabbedPanelsContent {overflow: auto;}
}

